﻿body 
{
    width:100%;
    margin:0;
    padding:0;
    background-image:url('../images/landing_bg.jpg');
    background-repeat:no-repeat;
    background-position:bottom;
    background-size:cover;
	background-attachment:fixed;


    
    
}

/**
.mpkvv-logo
{
    margin:0;
    padding:10px 0 0 47px;
}
*/

#DivServer
{
    position: fixed;
    right: 5px;
    bottom: 0;
    background-color: #10475f;
    font-weight: 700;
    color: #fff;
    font-weight:100;
    padding: 5px;
    z-index: 999 !important;
    border-radius:7px 7px 0 0;
}
.container
{
    width:1000px;

    margin:0 auto;
    padding:0;
    position:relative; border:solid 1px red;
    
}
.login
{
    width:291px;
    height:530px;
    padding:0px;
    background-image:url('../images/login_bg.png');
    background-repeat:no-repeat;  
    position:absolute;
    
    left:10%;  
    top:5%;      
}
.login-head
{
    margin:0 auto;
    color:#01404A;
    text-align:center;
    font-family:Arial;
    font-size:18px;
   /* font-weight:bold; */
}
.login-head img
{
    margin:30px auto;
    padding:7px;
    vertical-align:middle;
}
.captcha
{height:30px;
 font-size:15px;
 font-family:Verdana;
 margin: 15px 0 0 15px;
    padding: 11px;
    color: #ddd;
    background-color: #fff;
    border: #ddd 1px solid;
    text-align:center;
}

.clear_fix{ clear:both;}
input[type="text"]
{
    width: 71%;
    margin: 0;
}
input[type="text"], select
{
    margin: 15px 0 0 24px;
    padding: 14px;
    color: #000;
    background-color: #fff;
    border: #2C6476 1px solid;
}

.passwordText
{
     width: 71%;
    margin: 0;
    margin: 15px 0 0 24px;
    padding: 14px;
    color: #000;
    background-color: #fff;
    border: #2C6476 1px solid;
}


input:focus
{
    outline: none;
    box-shadow: 0px 0px 3px #2C6476;
    border: #2C6476 1px solid;
}
input:hover
{
    box-shadow: 0px 0px 3px #2C6476;
}
.sub-btn
{
    text-align: center !important;
}

.btn
{
    width: 68%;
    background-color: #002041;
    border: none;
    margin: 10px auto;
    padding: 13px 8px;
    color: #fff;
    font-size: 14px;
}
.btn:hover, .btn:active
{
    background-color: #0E3D6E;
    border: none;
    padding: 13px 8px;
    color: #fff !important;
    font-size: 14px;
    cursor: pointer;
}